# Uses of Class
org.eclipse.emf.cdo.spi.server.InternalTransaction.CommitAttempt

Packages that use InternalTransaction.CommitAttempt
Package
Description
org.eclipse.emf.cdo.spi.server
Server service provider interfaces and useful base implementations.

## Uses of InternalTransaction.CommitAttempt in org.eclipse.emf.cdo.spi.server

Methods in org.eclipse.emf.cdo.spi.server that return InternalTransaction.CommitAttempt
Modifier and Type
Method
Description
`InternalTransaction.CommitAttempt`
InternalTransaction.`getLastCommitAttempt()`
Methods in org.eclipse.emf.cdo.spi.server with parameters of type InternalTransaction.CommitAttempt
Modifier and Type
Method
Description
`void`
InternalTransaction.`setLastCommitAttempt(InternalTransaction.CommitAttempt lastCommitAttempt)`